/**********************************/
/*  asb squash style              */
/*  Nower system (c)2006          */
/**********************************/

/* content page columns */
#content {
  text-align:left;
  max-width: 770px;
  background-repeat: repeat-x;
}

.content-blue {
  background-image: url(img/grd/indexMainContent.gif);
}

.content-orange {
  background-image: url(img/grd/horostenaMainContent.gif);
}

#sidebar-left {
  float: left;
  width: 250px;
}

#main {
  margin:0 0 0 250px;
  position: relative;  
}

.content-wrap {
  padding: 2em 0em;
}

.content {
  padding: 10px 1em;
  min-height: 572px;  /* minimal height of content-left */
  _height: 572px;
}

#content-left {
  /*text-align: center;*/
  /*text-align: left;*/
  padding-top: 14px;
  text-align: center;
}

#content-main-blue {
  border-left: 3px solid #B7D3E4;
  padding: 2em 2em;
  text-align: justify;
  line-height: 1.5em;
}

#content-main-orange {
  border-left: 3px solid #F9DDB9;/*#F57B21;*/
  padding: 0em 2em;
  text-align: justify;
  line-height: 1.5em;
}

/* text header */

/* images */
.img-white-border {
  border: 4px solid white;
  background: black;
}

.img-white-orange-border {
  border-top: 2px solid white;
  border-left: 2px solid white;
  border-right: 2px solid #F9DDB9;
  border-bottom: 2px solid #F9DDB9;
}

.img-orange-border {
  border: 2px solid #F9DDB9;
}

.img-black-border {
  border: 1px solid black;
}

/* start page header */
#header {
  height: 33px;
  background-repeat: repeat-x;
  text-align: right;
}

.header-blue {
  background-image: url(img/grd/indexTopBanner.gif);
}
.header-orange {
  background-image: url(img/grd/horostenaTopBanner.gif);
}

#header-left, #header-right {
  vertical-align: baseline; 
  line-height: 33px;
}

#header-left {
  float: left;
  padding-left: 10px;
}

#header-right {
  float: right;
  padding-right: 10px;
}


/* banner */
#banner {
  padding: 0px 0px 0px 20px;
  height: 82px;
  background-color: white;
}

#asb-logo {
  margin-left: 20px;
  display: inline;
  position: absolute;
  top: 115px;
}

#banner .logo-img {
  float: left;
}

#banner .logo-txt {
  margin: 15px 20px;
  position: relative;
  float: right;
}

/* partners links */

.justify {
  text-align: center;
}

#partners {
  width: 176px;
  border-top: 1px solid white;
  padding: 5px 0px;
  margin: 0px auto;
}

#partners-bot {
  width: 176px;
  border-top: 1px solid white;
  border-bottom: 1px solid white;
  padding: 5px 0px;
  margin: 0px auto;
}
#partners .right {
  position: relative;
  clear: right;
}

#partners a, .imgLink, #partners-bot a {
  border-bottom: 0px;
}

#partners img {
  /*border: 1px solid red;*/
  margin-top: 4px;
}

#partners span {
  text-align: left;
}


.imgLink:hover {
  border-bottom: 0px;
}

/* table */
table #price {
  text-align: right;
}

/* akce */
#akce {
  text-align: center;
  float: right;
  border: 1px solid white;
  padding: 0.5em;
  font-weight: bold;
  margin-left: 10px;
  width:210px;
}

#akce2 {
  text-align: center;
  float: right;
  clear: right;
  border: 1px solid white;
  font-size: 12px;
  padding: 0.5em;
  margin-left: 10px;
  margin-top: 10px;
  width:210px;
}

/* course */
#courseLink {
  float: right; 
  position: relative; 
  bottom: -10px;
}

#courseLink a {
  border: 0px;
}
#courseLink a:hover {
  border-top: 1px solid white;
}
